<table cellspacing="0" border="0">
	<colgroup span="2" width="84"></colgroup>
	<colgroup width="58"></colgroup>
	<colgroup width="86"></colgroup>
	<colgroup width="100"></colgroup>
	<colgroup width="96"></colgroup>
	<colgroup width="141"></colgroup>
	<colgroup span="2" width="84"></colgroup>
	<colgroup width="177"></colgroup>
	<colgroup width="92"></colgroup>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="center" bgcolor="#000000"><b><font color="#FFF" size=3>DEBUG</font></b></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="center" bgcolor="#000000"><b><font color="#FFF" size=3>APC</font></b></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="center" bgcolor="#000000"><b><font color="#FFF" size=3>APCu</font></b></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="center" bgcolor="#000000"><b><font color="#FFF" size=3>OPCache</font></b></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="center" bgcolor="#000000"><b><font color="#FFF" size=3>AuthCache</font></b></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="center" bgcolor="#000000"><b><font color="#FFF" size=3>Memcache</font></b></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="center" bgcolor="#000000"><b><font color="#FFF" size=3>User info header</font></b></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="center" bgcolor="#000000"><b><font color="#FFF" size=3>Favorites</font></b></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="center" bgcolor="#000000"><b><font color="#FFF" size=3>DBLog</font></b></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="center" bgcolor="#000000"><b><font color="#FFF" size=3>Resposta média (ms)</font></b></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="center" bgcolor="#000000" sdnum="1046;0;0,0"><b><font color="#FFF" size=3>Vazão/seg</font></b></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="4918" sdnum="1046;"><font size=3>4918</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="3,7" sdnum="1046;0;0,0"><font size=3>3,7</font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="6335" sdnum="1046;"><font size=3>6335</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="2,9" sdnum="1046;0;0,0"><font size=3>2,9</font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="6606" sdnum="1046;"><font size=3>6606</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="2,8" sdnum="1046;0;0,0"><font size=3>2,8</font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="6363" sdnum="1046;"><font size=3>6363</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="2,9" sdnum="1046;0;0,0"><font size=3>2,9</font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="4668" sdnum="1046;"><font size=3>4668</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="3,8" sdnum="1046;0;0,0"><font size=3>3,8</font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left" bgcolor="#FFFFD7"><font size=3 color="#158466">refatorado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="4394" sdnum="1046;"><font size=3>4394</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="4,1" sdnum="1046;0;0,0"><font size=3>4,1</font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left" bgcolor="#FFFFD7"><font size=3 color="#158466">refatorado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="4338" sdnum="1046;"><font size=3>4338</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="4,1" sdnum="1046;0;0,0"><font size=3>4,1</font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left" bgcolor="#FFFFD7"><font size=3 color="#158466">refatorado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="4212" sdnum="1046;"><font size=3>4212</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="4,2" sdnum="1046;0;0,0"><font size=3>4,2</font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left" bgcolor="#FFFFD7"><font size=3 color="#158466">refatorado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="4407" sdnum="1046;"><font size=3>4407</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="4" sdnum="1046;0;0,0"><font size=3>4,0</font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left" bgcolor="#FFFFD7"><font size=3 color="#158466">refatorado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="5223" sdnum="1046;"><font size=3>5223</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="3,5" sdnum="1046;0;0,0"><font size=3>3,5</font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left" bgcolor="#FFFFD7"><font size=3 color="#158466">refatorado+</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="5588" sdnum="1046;"><font size=3>5588</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="3,3" sdnum="1046;0;0,0"><font size=3>3,3</font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="5364" sdnum="1046;"><font size=3>5364</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="3,4" sdnum="1046;0;0,0"><font size=3>3,4</font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="4668" sdnum="1046;"><font size=3>4668</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="3,8" sdnum="1046;0;0,0"><font size=3>3,8</font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="4970" sdnum="1046;"><font size=3>4970</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="3,6" sdnum="1046;0;0,0"><font size=3>3,6</font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="4435" sdnum="1046;"><font size=3>4435</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="4" sdnum="1046;0;0,0"><font size=3>4,0</font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="4439" sdnum="1046;"><font size=3>4439</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="4" sdnum="1046;0;0,0"><font size=3>4,0</font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#158466">ligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3 color="#C9211E">desligado</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="4757" sdnum="1046;"><font size=3>4757</font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="right" sdval="3,8" sdnum="1046;0;0,0"><font size=3>3,8</font></td>
	</tr>
	<tr>
		<td colspan=9 height="20" align="center" valign=middle><font size=3>mysql tunado com apoio da ferramenta mysqltuner</font></td>
		<td align="right" sdval="5594" sdnum="1046;"><font size=3>5594</font></td>
		<td align="right" sdval="3" sdnum="1046;0;0,0"><font size=3>3,0</font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left" sdnum="1046;0;0,0"><font size=3><br></font></td>
	</tr>
	<tr>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" height="20" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left"><font size=3><br></font></td>
		<td style="border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; border-left: 1px dotted #000000; border-right: 1px dotted #000000" align="left" sdnum="1046;0;0,0"><font size=3><br></font></td>
	</tr>
</table>
